@charset "euc-kr";		
		
/* mypage */			
#Leftwrapper_mypage	{float:left; z-index:10; width:100%; padding:0px 0px 40px 0px; }  		
#Leftwrapper_mypage .report_title{margin:-10px 0px 15px 0px; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;}		
		
#Leftwrapper_mypage .table ul {margin-bottom:10px; padding-bottom:10px;}	
#Leftwrapper_mypage .table ul li { list-style:none; border-bottom:1px dotted #444; padding:10px 0px;}	
#Leftwrapper_mypage .table ul li label {margin-right:5px; font-weight:bold;}	
#Leftwrapper_mypage .table ul li.p2 {margin:10px 0px 10px 5px;}	
		

#Leftwrapper { float:left; width:720px; padding:0 40px 0px 0; min-height:3300px; overflow:hidden; box-sizing: border-box;}	
#Rightwrapper { float:right; position:absolute; right:0; top:0;  min-height:3300px; width:330px; padding:45px 0 0px 0; overflow:hidden; box-sizing: border-box;}



/* ¸®½ºÆ® Location(ÇöÀçÀ§Ä¡ Ç¥½Ã)*/			
#Location	{position:relative; overflow:hidden; margin:0 0 30px 0; min-height:45px; border-bottom:1px solid #C4C4C4;}
#Location li {float:left; padding:0 0px 0 0px; }		
#Location li:first-child {background:url(/images/ico_home.gif) no-repeat no-repeat 0 2px; padding-left:0px;}
#Location li.li_current	{font-weight:600;}
#Location .edition	{z-index:10; position:absolute; float:right;right:0px; top:10px; color:#B01C1C;}			
		
/* ±â»ç¸®½ºÆ® */								
#List_area{width:680px; margin:0 40px 30px 0; }				
#List_area .report_title{margin:0px 0px 40px 0px; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;}		
			
#List_area h4.cate_txt { font-size:16px; font-weight:600; color:#AF1C1B; background:url(/images/ball_title.gif) 0px 2px no-repeat; padding-left:20px; padding-bottom:8px; margin:20px 0 5px 0;border-bottom:1px solid #d1d1d1;position:relative;clear:both; }
		
.all_ho {font-size:16px; font-weight:600; color:#000; }
.all_ho span{font-size:14px; font-weight:600; color:#777; }

.Location_title {margin:0 0 30px 0; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%; }		
.Location_title1 {margin:0 0 30px 20px; font-size:1.2em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; }		
		
		
.Location_stitle {margin:0 0 15px 0; font-size:1.4em; font-weight:800; line-height:18px; letter-spacing:0px; padding:0px 0px 0 20px; background:url(/images/stitle.gif) no-repeat 0px 50%;  color:#0092D7;}  /* È£º° Ä®¶óº¯°æ */ 		
.Location_stitle1 {margin:0 0 15px 20px; font-size:1.2em; font-weight:800; line-height:18px; letter-spacing:0px; color:#000; }		
		

.main_news_list_wrap {margin-right:-30px; }			
.main_news_list {margin: 0px; overflow:hidden;}
.main_news_list li {float:left; position:relative; width:330px; margin: 0px 30px 50px 0px;}					
.main_news_list li .ico_area {display:inline-block; position:absolute; left:1px; top:1px; text-align:center;  padding:3px 10px 6px 10px; font-size:12px; color:#fff; font-weight:500; z-index:999;}
.main_news_list li .img_area {width:330px; overflow:hidden;  border:1px solid #F0F0F0; box-sizing:border-box;  text-align:center;}			
.main_news_list li .txt_area {width:330px; padding:10px 0px 0px 0px; text-align:left; }	
.main_news_list li .txt_area p {color:#646464; font-size:16px; font-weight:600;  line-height:25px; letter-spacing:-1.0px; padding:0px 0px 7px 0px;  text-align:center; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}		
.main_news_list li .txt_area p span{ display:block; color:#6EB2FF; font-weight:600; }
.main_news_list li .txt_area strong {display:block; text-align:center; font-size:17px; color:#000; font-weight:600; letter-spacing:-1px;  line-height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }	

.main_news_list > div.effect { overflow:hidden;  }
.main_news_list > div.effect img { width:100%; max-width:100%; }

.main_news_list div.effect a img {
transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.main_news_list div.effect a:hover img {
transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}


	/* Á¦¸ñ ÇÑÁÙ ½ºÅ¸ÀÏ(best) */				
	.best_list{margin:0px 0px 30px 0px; clear:both; }	
	.best_list h4{ margin:0px 0px 8px 0px;  padding:0px 0px 15px 0px;  font-weight:bold; font-size:1.1em; color:#000000; border-bottom:1px solid #C4C4C4;}																			
	.best_list li{padding:0px 0px; letter-spacing:-0.5px; line-height:28px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; } /* È£º° Ä®¶ó¹Ù²Ù±â */										
	.best_list .num{display:inline-block; padding:0px 0px; margin-right:5px; font-size:.9em; font-weight:bold;  color:#151515; }/* È£º° Ä®¶ó¹Ù²Ù±â */			
	

	/* ¼­ºê¿À¸¥ÂÊ related article ¹Ú½º */
	.re_Box {margin:0px 0px 30px 0px; clear:both; }
	.re_Box h4{ margin:0px 0px 8px 0px;  padding:0px 0px 15px 0px;  font-weight:bold; font-size:1.1em; color:#000000; border-bottom:1px solid #C4C4C4;}	
	.re_Box dl {overflow:hidden; clear:both; width:330px; height:60px; margin:10px 0px 10px 0px; padding:0px 0px 10px 0px; border-bottom:1px solid #E6E6E6; }
	.re_Box dl dt {float:left; width:100px; margin:0px 10px 0px 0px;}
	.re_Box dl dt img{width:100%; margin:3px 0px 0px 0px; height:55px;}
	.re_Box dl dd {vertical-align:middle;}
	.re_Box dl dd.r {float:right; width:220px; vertical-align:middle;}
	.re_Box dl dd a{color:#221E1F; line-height:19px;}
	.re_Box dl dd p{color:#757575; padding-top:4px;}
	.re_Box dl dd.noimg {float:right; width:330px; vertical-align:middle;}


	.list_vod {position:relative; overflow:hidden; margin:40px -20px 0 0;  }			
	.list_vod ul{ margin:0px 0px 20px 0px;  } 
	.list_vod li { float:left; position:relative; height:215px; margin: 0px 15px 35px 0px;}
	.list_vod li a{ display:block;  background:#f7f7f7;  overflow:hidden;}
	.list_vod li .fa-play-circle {position:absolute; left:75px; top:30px; color: rgba(255,255,255,0.7); font-size:70px}
	.list_vod li .img_area {width:215px;border:1px solid #ccc;}			
	.list_vod li .img_area img {width:100%; max-width:100%; }			
	.list_vod li .txt_area {position:absolute; border:1px solid #ccc; border-top:none; width:187px; height:78px; padding:12px 14px 0 14px; letter-spacing:-1px; text-align:center;}			
	.list_vod li .txt_area strong { display:block; font-size:14px; color:#000; font-weight:600; letter-spacing:-0.5px;}	
	.list_vod li .txt_area p {margin-top:5px; font-size:13px; font-weight:500;}	


	.special_box_warp{ width:685px; margin-bottom:20px;}
	.special_box_warp ul { margin: 0px; overflow:hidden; margin:0px -25px 0 0;}
	.special_box_warp ul li:first-child {float:left; position:relative; overflow:hidden; width:683px; padding:0px 0px 0px 0px;}					
	.special_box_warp ul li:first-child .img_area {width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}			
	.special_box_warp ul li:first-child .txt_area {position:absolute; left:0; top:65px; width:100%; text-align:center; }	
	.special_box_warp ul li:first-child .txt_area p {color:#fff; font-size:30px; font-weight:500; letter-spacing:-0.8px; line-height:35px; margin-bottom:5px;  font-style:italic; text-shadow: 1px 1px 1px #222; }
	.special_box_warp ul li:first-child .txt_area strong {color:#fff; font-size:30px; font-weight:600; letter-spacing:-0.8px; line-height:36px; text-shadow: 1px 1px 1px #222; }	
	.special_box_warp ul li:first-child {float:left; width:683px; margin: 0px 0px 0px 0px;}

	.special_box_warp ul li div.box { overflow:hidden;  margin-bottom:30px !important;  border:1px solid #ccc; }
	.special_box_warp ul li {float:left; position:relative; overflow:hidden; width:328px; margin: 0px 25px 0px 0px; }	
	.special_box_warp ul li:nth-child(even) {clear:both;}	
	.special_box_warp ul li .img_area {width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}			
	.special_box_warp ul li .txt_area {position:absolute; left:10px; top:25px; width:95%; margin:0 auto; text-align:center;}	
	.special_box_warp ul li .txt_area p {color:#fff; font-size:20px; font-weight:500; letter-spacing:-0.8px; line-height:30px; margin-bottom:5px;  font-style:italic; text-shadow: 1px 1px 1px #222; }
	.special_box_warp ul li .txt_area strong {display:inline-block;  text-align:center; color:#fff; font-size:20px; font-weight:600; letter-spacing:-1px; line-height:30px; text-shadow: 1px 1px 1px #000; }	
	.special_box_warp ul li ul.special_lst { width:100% !important; background:#f7f7f7; padding:10px 0px;}
	.special_box_warp ul li ul.special_lst li { float:left; width:100% !important; box-sizing:border-box; padding:0px 10px 0px 10px; border:none; }
	.special_box_warp ul li ul.special_lst li a{ display:block; box-sizing:border-box; padding-left:10px; width:100% !important; line-height:26px; background:#ccc; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url('/images/ball.gif') no-repeat 0 12px;}


.event_view	{ margin:0px 0px 30px 0px; }

/* ÀÌº¥Æ® ÆäÀÌÁö */
.event_Box {clear:both; position:relative; width:100%; margin:20px 0px;}
.event_Box img {float:left; width:120px; margin:0px 30px 60px 0px;}


.Textbox {float:right; width:530px; line-height: 24px; font-size: 14px;}
.Textbox h3 {font-size: 21px; font-weight: 600; color: #000000; line-height: 24px; margin-bottom:15px; clear:both; position:relative; width:530px;  letter-spacing:-0.8px; }
.Textbox ul {float:right; width:530px; padding:0px 0px 5px 0px; margin-bottom:20px; }
.Textbox ul li {
	width:530px; height:23px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; 
	padding-left:10px;
	background:url('/images/ball.gif') no-repeat 0px 11px;}


.Event_Box {clear:both; position:relative; margin:25px 0px 20px 0px; width:100%; padding:0px 0 5px 0;  background: url(/images/line_list.gif) repeat-x bottom left;}
.Event_Box dl {width:100%; overflow:hidden; margin-bottom:20px; }
.Event_Box dl dt {float:left; width:120px; margin:0px 30px 0px 0px;}
.Event_Box dl dd{float:right; width:530px; padding:0px 0px 5px 0px; margin-bottom:20px; }
.Event_Box dl dd h3{font-size: 18px; font-weight: 600; color: #000000; line-height: 24px; margin-bottom:15px; clear:both; position:relative;  letter-spacing:-0.8px;}
.Event_Box dl dd ul {width:530px; padding:0px 0px 5px 0px; margin-bottom:20px; }
.Event_Box dl dd ul li {
	width:530px; height:23px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; 
	padding-left:10px;
	background:url('/images/ball.gif') no-repeat 0px 11px;}
.Event_Box .conts {clear:both; width:100%; margin-bottom:30px; font-size: 15px ;line-height: 28px;  }

.btn_event{display:inline-block;  font-size:15px; color:#fff !important; font-weight:600; padding:8px 15px 10px 15px; background:#222; border-radius:3px;}


/* ´º½º ¸®½ºÆ® - ÆùÆ®*/
.list_t1 {color: #757575; line-height:18px; font-size:14px; font-weight:600;}
.list_t2 {color:#000; line-height:20px; font-size:16px; font-weight:600;}
.list_t3 {font:bold 14px 'µ¸¿ò',Dotum;}
.ist_view {font:normal 12px; line-height:13pt;}
.list_name {color: #000000; FONT-FAMILY:"MS PGothic, aria"; FONT-SIZE: 9pt; text-decoration:none;line-height:14pt;}
.list_date {color: #919191; FONT-FAMILY:"MS PGothic, aria"; FONT-SIZE: 9pt; text-decoration:none;line-height:14pt;}
.list_coment {color: #D30E13; FONT-FAMILY:"MS PGothic, aria"; FONT-SIZE: 9pt; text-decoration:none;line-height:14pt;}
.comt{color: #828282; font:bold 13px 'µ¸¿ò',Dotum;line-height:19pt;}
.font_red {color:#9E120D; font:normal 12px 'µ¸¿ò',Dotum;}
.alllist_th {color: #747474; font:normal 12px 'µ¸¿ò',Dotum;}
.alllist_t {color: #000000; font:normal 12px 'µ¸¿ò',Dotum;}


	/* ±â»ç¸ñ·Ï */				
	.articleList {margin:0px 0px 0px 0px; background-color:#fff; font-size:13px;}																					
	.articleList em {color:#f8613b;font-style:normal; font-weight:bold;}													
	.articleList ul {padding:0px 0px 0px 0px; overflow:hidden;}													
	.articleList li {padding:0px 0px 20px 0px; margin-bottom:15px; border-bottom: dotted 1px #A8A8A8;}													
	.articleList li .tr {display: table-row;}					
	.articleList li .tc {display: table-cell; vertical-align: top;}					
	.articleList li .imageIn {margin-right:20px; text-align: center; vertical-align: middle; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }					
	.articleList li .tc a img {max-width:150px; margin:3px 0px 0px 0px; text-align: center; vertical-align: middle; }													
	.articleList li .tc .icon {margin-right:10px; vertical-align: middle; }																					
	.articleList li .tr dl {overflow:hidden; position:relative;}				
	.articleList li .tr dl dt a {padding:2px 0 2px 0; display:inline-block; font-size:14px; font-weight:600; color:#666; line-height:20px; }					
	.articleList li .tr dl dt img {vertical-align: middle; margin-bottom:6px;}						
	.articleList li .tr dl dt span {font-weight:bold; color:#CC0033;}				
	.articleList li .tr dl dd.title a {padding:0px 0 3px 0; display:inline-block; font-size:14px; font-weight:600; color:#555; line-height:22px; letter-spacing:-0.02em;text-decoration:none }					
	.articleList li .tr dl dd .title_box_mceo { display:inline-block; margin-bottom:5px; padding:3px 7px; color:#E60021; font-size:15px; font-weight:600; background:#ECECEC;}			
	.articleList li .tr dl dd .title_box_room { display:inline-block; margin-bottom:5px; padding:3px 7px; color:#2267C1; font-size:15px; font-weight:600; background:#ECECEC;}			
	.articleList li .tr dl dd.stitle a {padding:0px 0 2px 0; display:inline-block; font-size:15px; font-weight:600; color:#000; line-height:25px; letter-spacing:-0.02em; }					
	.articleList li .tr dl dd.conts a {padding:0px 0 5px 0; display:inline-block; font-size:13px; color:#666; line-height:21px; letter-spacing:-0.02em; height:20px; overflow:hidden;}					
	.articleList li .tr dl strong {padding:0px 5px 2px 0px; margin-bottom:3px; display:inline-block; font-size:15px; font-weight:600; color:#191919; line-height:18px; letter-spacing:-0.02em;}					
	.articleList li .tr dl dd a {color:#545454; line-height:20px; letter-spacing:1px;}				
	.articleList li .tr dl dd.date {padding-top:0px; color:#000;}				
	.articleList li .tr dl dd .datetxt {color:#666;}				
	.articleList li .tr dl dd .name {color:#000000; padding-left:0px;}				
	.articleList li .tr dl dd span {color:#F63F3B; padding-left:0px; }				
	.articleList li.no {padding:0px 0px 0px 0px; margin-bottom:0px; border:none;}				
				
	.articleList li .tr dl dt a h5 {padding:2px 0 5px 0; display:block; font-size:14px; font-weight:600; color:#000; line-height:20px; }			
			
		
#List_area .select {padding:4px 12px; height:35px !important; font-weight:600; font-size:16px; line-height:20px;  border:2px solid #C9C9C9; background:#fff;}		
.prev {margin-right:15px; vertical-align: middle; }		
.next {margin-left:15px; vertical-align: middle; }		
		
		
.select {padding:6px 12px; font-weight:600; height:36px; font-size:18px; line-height:19px; font-family: '³ª´®°íµñ',NanumGothic,'Nanum Gothic',Gulim,sans-serif !important; border:2px solid #C9C9C9; background:#fff;}			
		
		
.sub_vod_box {clear:both; overflow:hidden; width:650px; margin:0px 0px 0px 0px; padding:20px 23px 20px 23px;  border:2px solid #DDDDDD; background:#F8F8F8;}	
.sub_vod_box strong{display:block; margin:10px 0px 0px 0px; font-size:18px; line-height:19px;}	
	
/* ´º½º ºäÆäÀÌÁö article */

	#cont_viw {overflow:hidden; width:100%; margin:0px 0px 35px 0px; padding:0px 0px 15px 0px;  border-bottom:1px solid #D8D8D8;}
		.colA{padding:0px 0px 0px 10px;}
			.colA .title_title{padding:0px; margin:0px 0px 0px 0px;}
			.colA .title_title h2.txt{font-size:16px; color:#414141;line-height:20px; letter-spacing:-1.2px; font-weight:600;}
			.colA .title_title h3.txt{font-size:23px; color:#000000;line-height:28px; letter-spacing:-1.5px;padding:0px;  padding:5px 0 0 0px; font-weight:600;}
			
			.colA .title_title div.tagbox {clear:both; width:100%; overflow:hidden; margin:0px 0px 7px 0px;}
			.colA .title_title div.tagbox h5{float:left; display:inline-block; font-weight:600; font-size:14px;color:#000; color:#761C10; line-height:18px; letter-spacing:-1px; background:#FBECEA; padding:3px 10px 4px 10px; }


		.colB{padding:10px 0px 0px 10px; overflow:hidden; background:#fff; letter-spacing:-0.8px;}
			.name_ctrl{float:left; position:relative;}
			.name_ctrl p{margin-top:5px; color:#000;}
			.name_ctrl img{margin:0px 0px 0px 10px; vertical-align:middle;}
			.name_ctrl span.date{display:inline-block; padding-left:5px;  color:#A1A1A1;  letter-spacing:-0px;}

			.ctrl2{float:right; margin-bottom:0px;}
			.ctrl2 li{float:left; padding:0px 0px 0px 10px;}
			.ctrl2 li img{}
			.ctrl2 li.font_ctrl img{padding:0px 3px 0px 0px;}

.date_topp{position: absolute;  right: 30px;  top: -40px; text-align:right;   color:#A1A1A1;  letter-spacing:-0px;}


.cnabs{border:0px solid #ffffff; padding:9px 15px 10px 20px; background-color:#EEEEEE; margin-bottom:35px !important; font-weight: 400; font-size:13px;  color:#000000; line-height:23px;}
.cnabs span {font-weight: 400; color:#000000 ; line-height:23px;}

.date_text{clear:both;width:100%;padding:13px 0 5px 0 ;background:url(/images/line.gif) repeat-x 0 top;}


.title1 {color: #1B3C9F; FONT-FAMILY:µ¸¿ò, arial; FONT-SIZE: 11pt; text-decoration:none;line-height:14pt;}
.title2 {color: #990000; FONT-FAMILY:µ¸¿ò, arial; FONT-SIZE: 10pt; text-decoration:none;line-height:14pt;}
.title3 {color: #404040; FONT-FAMILY:µ¸¿ò, arial; FONT-SIZE: 11pt; text-decoration:none;line-height:14pt;}


.sharing_like{clear:both; text-align:center;}	
.sharing_like p {width:100px; margin:5px auto 5px; border:1px solid #ACACAC; background:#FCFCFC; padding:8px 0 10px 28px; text-align:left;}
.sharing_like p .bu_like{ width:28px; height:24px; background:url(/images/bu_like.png) no-repeat; border:none; font-size:0px; color:#fff; }
.sharing_like p span.count{ display:inline-block; margin-left:5px; font-size:18px; font-weight:500; color:#000000; line-height:24px; vertical-align:middle}


#sharing{clear:both;width:100%;overflow:hidden;text-align:center;padding:0px;margin:5px 0 25px 0;}
.sns_viw{display:inline;float:left;vertical-align:top;margin-top:0px;}
.sns_viw li{float:left;  line-height:19px;}
.sns_viw li:first-child{ font-weight:bold; color:#000; padding:2px 0px 0px 0px; }
.sns_viw li img{margin:0px 0px 0px 10px; vertical-align:middle;}
.ctrl3{display:inline;float:right;vertical-align:top;margin-top:0px;}
.ctrl3 li{float:left;}
.ctrl3 li img{padding:0px 0px 0px 5px;}

/* º»¹® ÀÌÀü´ÙÀ½ */
.pagePN { border-top:1px solid #acacac;border-bottom:1px solid #acacac;margin-bottom:30px; }
.pagePN li { border-bottom:1px solid #ddd;}
.pagePN li:last-child { border-bottom:none; }
.pagePN dt { width:13%;line-height:26px; display:inline-block;text-align:center;background:#f4f4f4;padding:15px 0;font-weight:normal; font-size: 12px; }
.pagePN dd { width:83%;line-height:26px; letter-spacing:-0.5px; display:inline-block;padding:2px 0 5px 10px;text-align:left; overflow:hidden; vertical-align:middle; }
.pagePN dd strong{font-size: 14px; font-weight:600; }
.pagePN dd span{display:inline-block; padding-right:2px; font-size: 14px;}
.pagePN dd img{ float:left; margin:0 20px 0 0; width:100px;}


/* º»¹® º£½ºÆ® */
	.sub_photo_news {margin:40px 0px 0px 0px; overflow:hidden; padding:20px 0px 0px 0px;  border-top:1px solid #C4C4C4; }
	.sub_photo_news h3{margin:0px 0px 8px 0px;   font-weight:bold; font-size:1.1em; color:#000000; }
	.sub_photo_news ul {margin:15px -35px 0px 0px; overflow:hidden; }				
	.sub_photo_news a{display:block; margin-bottom:0px;}				
	.sub_photo_news li{float:left; width:210px; height:220px; overflow:hidden; margin:0px 25px 0px 0px;}
	.sub_photo_news .thumb {margin:0px 0px 0px 0px; position:relative; overflow:hidden;}				
	.sub_photo_news .thumb img{max-width:100%; width:100%; height:140px; margin-bottom:7px;}				
	.sub_photo_news p{display:block; width:100%;letter-spacing:-1px;}				
	.sub_photo_news p.title{margin-bottom:7px; font-size:14px; color:#333333; font-weight:600; line-height:22px;letter-spacing:-1px; text-align:center;}			
	.sub_photo_news p.stitle{display:none;  font-size:13px; color:#333333; font-weight:500; line-height:20px;letter-spacing:-0.8px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}		



/*°ü·Ã ±â»ç Related */
.relationBox {clear:both; position:relative; width:100%; margin:25px 0px 30px 0px; overflow:hidden; background-color:#F9F9F9;  border-bottom:1px solid #8A8A8A; box-sizing: border-box;}
.relationBox h2 {font-weight:bold; font-size:1.1em; color:#000000; padding:0px 0px 0px 0px; background-color:#fff; }
.relationBox ul {width:100%; padding:5px 15px;  box-sizing: border-box;}
.relationBox ul li {padding:5px 0px; border-bottom: 1px dotted #6B6B6B;}
.relationBox ul li:last-child {border-bottom:none;}
.relationBox dl {overflow:hidden; width:100%; box-sizing: border-box;}
.relationBox dl dt {float:left; width:120px; padding:0px 0px 0px 0px;}
.relationBox dl dt img{margin:0px 0px 0px 0px;}
.relationBox dl dd {float:none; width:auto; margin-left:120px; vertical-align:middle;}
.relationBox dl dd a{color:#221E1F; line-height:19px;}
.relationBox dl dd span{ display:block; font-size:1.1em; color:#000; margin:2px 0 3px 0; }
.relationBox dl dd strong {display:block; line-height:25px; font-size:1.25em;}
.relationBox dl dd b{ font-weight:normal; font-size:0.95em; }


/*°ü·Ã ±â»ç Related	
.relationBox {clear:both; position:relative; width:100%; margin:15px 0px 35px 0px; padding:0px 0px 5px 0px;  background-color:#F9F9F9; border-bottom:1px solid #D9D9DA;}	
.relationBox h2 {font-weight:bold; font-size:1.1em; color:#000000; padding:0px 0px 10px 0px; background-color:#fff; border-bottom:2px solid #D9D9DA;}	
.article_link {width: 670px; margin: 5px 0px 2px 10px; }	
.article_link li {height:22px; margin: 3px 0 0 0px; padding: 3px 0 3px 10px; background: url(/images/ball_re.gif) no-repeat 0 50%;}	
.article_link li a {float: left; width:600px; margin-right:10px;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }	
.article_link span { float:right; width:50px; right:0; top:5px; font-weight:normal; font-size:12px; color:#000; }	
.article_link li a img{vertical-align:middle; margin-left:10px;}	
 */

.icon_top{clear:both;width:100%;overflow:hidden;text-align:right;margin:10px 0 0 0;}								

						
/*  ¸ñÂ÷ ¹Ú½º  */								
#contsBox{clear:both; position:relative; width:100%;}								
.contsBox ul li {text-align:center; padding-top:30px;}
		
/* Áö³­È£- ³¯Â¥ÅÇ*/				
.dateTbaBox_lst {position:relative; top:6px; width:685px;}								
.dateTbaBox {position:relative; width:663px; height:25px; border:1px solid #FDC7C7; margin:0 0 25px 0; padding:10px 0 10px 20px; overflow:hidden;}								
.dateTbaBox ul.datelist {position:absolute;}								
.dateTbaBox ul.datelist li {float:left; height:40px;}								
.dateTbaBox ul.datelist li a {display:block; padding:9px 7px 7px; color:#000;}								
.dateTbaBox ul.datelist li a#dateOn {font-weight:bold; color:#D00F2A; text-decoration:underline;}								
.dateTbaBox ul.datelist li.alllist a {background:url(/images/arrow_red.gif) no-repeat 63px 15px; width:56px;}								
.dateTbaBox ul.datelist li.alllist a#dateOn {font-weight:bold; color:#D00F2A; text-decoration:underline;}								
.dateTbaBox p {float:right; height:30px; color:#D00F2A; font-size:13px; letter-spacing:-1px; margin: 2px 1px; padding: 6px 5px 0 5px;background:#FEF5F6;}								
								
.pass {width: 640px; margin: 0px 0 20px 0; padding:0px;}		
			
.alllist_th {color: #747474; font-size:15px; line-height:25px;}
.alllist_t {color: #000000; font-size:15px; line-height:25px; font-weight:600;}		

.last_list li{padding:5px 0; font-size:14px; }

/* Áö³­È£-  weekly1 ¹Ú½ºµé */		
#navi {margin:0 0 15px 0; overflow:hidden;}
#navi #navi_text{float:left; margin-right:20px;}
#navi #navi_list{float:left;}
.center_box {width:663px; border:1px solid #ccc; margin:0 0 10px 0; padding:10px 0 10px 20px; overflow:hidden;}
.center_box .listImg{float:left; width:150px;}
.center_box .listText dl{ float:left; margin-left:150px;}
.center_box .listText dt{float:left; margin-right:20px; font-weight:600; font-size:18px; line-height:20px;}
.center_box .listText dd{float:left;}
.center_box .listText li{padding-bottom:5px;}

#magazine_list{overflow:hidden;}
#magazine_list dl dt {margin:25px 0 5px 0; font-weight:600; font-size:16px; line-height:20px;}
#magazine_list ul{width:663px; margin:0px 0 5px 0; padding-bottom:10px;}
#magazine_list ul li{padding:5px 0 5px 10px; background: url(http://weekly.chosun.com/images/ball.gif) no-repeat 0px 15px;}

		
/* º»¹® ¿¡µðÅÍÇü ÀÌ¹ÌÁö ¿øº»º¸±â ±â´É */		
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	
.article_body .icon {position:absolute; font-size:0px; margin:5px 0px 0px -50px; width:45px; height:45px; z-index:999999;}	
.article_body .icon img{width:100%;}	
	
		
	.video-container { 		
		margin-top:-10px ;		
		padding-bottom: 56%; 		
		max-width: 100%; 		
		height: 0;  		
		position: relative;		
		overflow: hidden;		
	} 		
	.video-container iframe, 		
	.video-container object,		
	.video-container embed {		
		margin: 0;		
		padding: 0;  		
		width: 100%; 		
		height: 100%;		
		position: absolute; 		
		top: 0; 		
		left: 0; 		
	}		
		
								
.sharing{clear:both;width:100%; overflow:hidden;text-align:center;padding-top:23px;margin:10px 0 0 0; background:url(/images/line_search.gif) repeat-x 0 top;}								
.sharing_column{clear:both;width:100%;background-color:#fff;overflow:hidden;text-align:center;padding:0px;margin:0px 0 0 0;}		
		
.txtOrigin {clear:both; width:100%; padding:0px 0px 15px 0px; color:#000;}				
		
.copy{clear:both;width:100%;background-color:#f6f6f6;overflow:hidden;text-align:center;padding:5px 0;margin:20px 0;}				
		
		
/* º»¹® Ä«µå´º½º ¹× Ä«Å÷ ½½¶óÀÌµå ¹Ú½º  */			
.boxRolling {width:680px !important; padding:0px; margin-bottom:25px; overflow:hidden; background:#fff;}			
.boxRolling .img{margin:0px 0px 30px 0px; text-align:center; vertical-align:top;}			
.boxRolling p{font-size:12px; color:#333333; font-weight:normal; margin:5px 0px 0 0; text-align:center;}			
			
	
		
/* ÇÊÀÚÀÇ ´Ù¸¥±â»ç Ä®·³Áø ¹Ú½º */ 					
.columnist{margin:5px 0px 15px 0px; padding:20px 20px; background-color:#fff; border:2px solid #DCDCDC;overflow:hidden;}					
.columnist .img{float:left; width:125px; margin-right:15px;}					
.columnist .img img {max-width:100%; border:1px solid #D7D7D7;}					
.columnist div{float:right; width:485px; }					
.columnist p{ color:#000; line-height:20px; padding:0px 0px 10px 0px; font-weight:600; font-size:1.2em;}					
.columnist span { color:#6C6C6C; line-height:17px;}			
.columnist div strong { color:#6C6C6C; line-height:17px; display:block; margin-bottom:5px;}				
		
		
		
/* ±â»ç¸é °áÁ¦ °ü·Ã ¹Ú½º */ 		
.viw_boxorder { max-width:100%; margin-top:15px; padding:15px 10px 15px 20px; border:1px solid #E8B972; border-radius:3px; background-color:#fff; }		
.viw_boxorder h4 {  font-size:1em;  font-weight:600; color:#000; margin-bottom:5px;}		
.viw_boxorder p { margin-top:15px;}		
.viw_boxorder img { vertical-align:middle;}		
.viw_boxorder strong { font-weight:600; color:#E72600;}		
.viw_boxorder span { color:#573900;}		
		
	
/*  º»¹® AD_link  ½ºÆ÷Ã÷Á¶¼± ±â»ç  */		
.AD_link {position:relative; overflow:hidden; margin:10px 0px 30px 0px;}			
.AD_link ul{ } 
.AD_link li a{ display:block; color:#000; font-size:14px; font-weight:600; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

		
/* ³ªµµ ÇÑ¸¶µð ¹Ú½º 20201227 */								
#voiceBox {clear:both; width:100%; padding:10px 19px; margin-bottom:30px; border:1px solid #D4D4D4; box-sizing: border-box;}								
#voiceBox img	{vertical-align:middle;}								
#voiceBox span	{display:inline;padding-top:15px;}								
#voiceBox .line { width:100%; height:1px;padding:0px;margin:0px; border-top:1px solid #E7E7E7;}								
								
#voiceBox div {padding:13px 13px 5px 13px; margin-bottom:0px;}								
#voiceBox .meno_step {width:1005; height:5px; overflow:hidden;text-align:right; margin-top:1px;clear:both;}	
.txt {font-size:12px;color:#383838;line-height:18px;}								
.memo_txt {font-size:14px;color:#383838;line-height:24px;}	
.ment_all {text-align:right; padding:10px 0 30px 0; }
.ment_all strong {color:#000;}
		
		
/* ´ñ±Û ¹Ú½º */		
#memoBox {clear:both; overflow:hidden; width:678px; border-top:1px solid #E1E1E1;  border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-left:1px solid #E1E1E1;  background:#F4F5F6; margin:20px 0px 10px 0px; box-sizing: border-box;}		
#memoBox img	{vertical-align:middle;}		
#memoBox h5 { width:635px; margin:12px 28px 13px 27px;  padding:0px 0px 13px 0px; border-bottom:1px solid #C6C7C8;}		
#memoBox h5 img { margin:0px 10px 2px  0px;  }		
#memoBox span.no {color:#F33D33; font-weight:600; }		
		
#memoBox div {clear:both; padding:0px 27px 10px 26px; overflow:hidden; }		
#memoBox div span {padding:10px 0 8px 0px; display:block;}		
#memoBox div input {margin-left:10px; vertical-align:top; width:120px; height:22px; border:1px solid #A9AEB1; }		
#memoBox div .button{ border:0px; width: 80px; height:24px; padding-bottom:3px; font-weight:bold; color:#222; vertical-align:middle; background:url('/images/board_bg.png') no-repeat; cursor:pointer;}		
#memoBox div .textarea {width:521px; height:65px; border:1px solid #A9AEB1; padding:1mm; float:left; text-align:left; margin:0px;}		
#memoBox div .button_memo{float:right; border:0px; width: 84px; height:75px; font-weight:600; font-size:11pt;  color:#222222; background:url('/images/bu_ok1.gif') no-repeat; cursor:pointer;}		
#memoBox div .button_memo2{float:right; border:0px; width: 84px; height:75px; background:#F4F5F6; }	
#memoBox div .textarea2 {width:98%; height:150px; border:1px solid #A9AEB1; padding:1mm; line-height:15pt;}		
#memoBox div .memo_bu {width:62px; height:47px; float:right; margin-left:0px; text-align:right; color:#222222;}		
		
.memoViw { clear:both; overflow:hidden; margin:5px 0px 10px 0px; padding:0px; width:680px;}		
.memoViw ul li {padding:7px 0px 5px 20px; margin:0px; background: url(/images/icon_memo.gif) no-repeat 0px 14px; border-bottom:1px dotted #B0B0B0;}		
.memoViw ul li span.name {display:inline-block; color:#006699; padding:0 5px 0 0;}		
.memoViw ul li span.date {display:inline-block; padding:0 5px 0 0;}		
.memoViw ul li p { width:660px; clear:both; padding-bottom:10px; line-height:15pt; overflow:hidden;}		
.memoViw ul li:last-child { width:100%; clear:both; padding-bottom:0px; margin-bottom:0px; line-height:15pt; border:none;}		
.memoViw .button_me{ font-size:11px; border:0px; width: 50px; height:24px; font-weight:bold; color:#333; vertical-align:middle; background:url('/images/button_memo.gif') no-repeat; cursor:pointer;}		
.memoViw .button_me2{ font-size:11px; border:0px; width: 50px; height:24px; font-weight:bold; color:#333; vertical-align:middle; background:url('/images/button_memo2.gif') no-repeat; cursor:pointer;}		
.memoViw .txt {font-size:12px;color:#383838;line-height:18px;}		
.memoViw .button_img{display:inline-block; text-align:center; padding-top:10px; width:100%;}		
		
 .memoViw .reply_box{width:638px; border:1px solid #cccccc; padding:10px 10px; margin:10px 0px 5px 0px;}		
 .memoViw .reply_box .textarea3 {margin-top:3px; width:629px; height:65px; border:1px solid #A9AEB1; padding:1mm; float:left; text-align:left;}		
	
.spam{ padding:10px 0px 0px 0px !important; letter-spacing:-1px;}	
.spam strong{ color:#EE0E0B;letter-spacing:0px;}	
.spam img{border:1px solid #ccc;}	
.spam .input{ width:100px !important; margin-left:0px; margin-right:0px;}	
.spam .button_spam{ border:none; border:0px !important; width:110px !important; height:27px !important; text-align:left !important; font-weight:600; color:#333; font-size:0.9em; padding:0 0 3px 5px; vertical-align:middle; background:url('/images/button_spam.png') no-repeat; cursor:pointer;}	
.spam .spaminput{width:90px !important; height:27px; border:1px solid #ccc;}	
		
.r_area {clear:both; display:block; width:100%; margin-top:7px; text-align:right;}		
.r_area a {color:#333;}		
.r_area a em {vertical-align:0; font-style:normal;font-weight:bold;}		
.r_area a.agree {color:#cd071e; 		
	cursor:pointer;display:inline-block;width:23px;height:25px;padding:0 5px 0 31px;		
	background:#da2127 url(/images/goodbad_icon.png) -5px 0 no-repeat;		
	background-size:54px 50px;font-size:13px;color:#fff;line-height:25px;letter-spacing:-1px;text-align:left;vertical-align:top;text-decoration:none;}		
.r_area a.agree_non {color:#cd071e; cursor:pointer;display:inline-block;width:23px;height:25px;padding:0 5px 0 31px;		
	background:#D5D5D5 url(/images/goodbad_icon.png) -5px -25px no-repeat;		
	background-size:54px 50px;font-size:13px;color:#fff;line-height:25px;letter-spacing:-1px;text-align:left;vertical-align:top;text-decoration:none}		
	.r_area .ico_line {color:#ccc; vertical-align:bottom; }		
		
		
		
/* Áö³­È£ º¸±â */		
.pass_Box {overflow:hidden; width:100%; margin:0px 0px 25px 0px; background:#ffffff;}		
.pass_Box ul {width:100%; padding:10px 0px 5px 0px;}		
.pass_Box ul li {float:left; margin:10px 20px 25px 30px; border:none;}		
.pass_Box ul li img {border: solid 1px #000000;}		
.pass_Box ul li img.on {border: solid 4px #FF4D4D; margin: -4px;}		
.pass_Box ul li .subject {display:block; text-align:center; margin:10px 0px 0px 0px;}		
.pass_Box ul li span.on {margin:12px 0px 0px 0px;}		
.pass_Box ul li span {text-align:center;}		
.pass_Box ul li span img {margin:8px 5px 0px 5px;}		
.pass_Box ul li span a img {display:inline-block;}		
		
/*±â»ç¸ñ·Ï ¾Æ·¡ */		
.dateController{text-align:center; background-color:#F7F8F8; padding:7px; border:1px solid #E2E2E2;}		
.dateController span{cursor:pointer}		
.dateController span img{vertical-align: middle;}		
.dateController .left{color:#999}		
.dateController .cur{font-size:1.2em; margin:0 10px; font-weight:bold}		
.dateController .right{color:#999}		
		
.dateController .cur .select {padding:6px 12px; font-weight:bold; font-size:16px; line-height:23px; height:38px; border:2px solid #C9C9C9; background:#fff;}		
		
		
/* mypage > ½ºÅ©·¦ */		
.box_scrap {margin-bottom:20px; background:url('/images/box_scrap_bg.gif') repeat-x;}		
.box_scrap a img {}		
		
		
		
/* mypage > idpw */		
p.title_txt2 {font-size:11pt; line-height:30px; margin:0px 0px 10px 180px;}		
p.title_txt2 strong {font-weight:600;}		
		
/* mypage > login */
.loginBox{border:2px solid #ccc; background:#fff; width:700px; margin:0px 0px 80px 180px; padding:0px 0px 20px 0px; overflow:hidden; }	
.loginBox .subtxt{padding-bottom:10px;text-align:center}
.loginBox ul{position:relative;width:460px;margin:20px auto 0;}
.loginBox ul li{position:relative;margin-top:14px;padding-left:80px; }
.loginBox ul li:first-child{margin-top:0}
.loginBox ul li label{position:absolute;margin-top:6px;left:0;}
.loginBox ul .btn{position:absolute;top:0px;right:0;margin:0;padding:0}
.loginBox ul .btn input {border:none; width:110px; height:72px; background:#000; padding:0px; margin:0px;}
.loginBox ul li input{padding:0 5px;border:1px solid #b7b7b7;background:#fff;line-height:29px; height:29px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:68%;}
.loginBox .link ul{position:relative;width:460px;margin:20px auto 0; margin-top:30px; padding-top:30px; border-top:1px solid #EBEDEF;}
.loginBox .link ul li{position:relative;margin-top:25px;padding-left:290px}
.loginBox .link ul li:first-child{margin-top:0}
.loginBox .link ul li span{position:absolute;margin-top:-3px;left:0; font-size:12px; color:#777777; line-height:19px; }
		

.left { float: left; width:500px;  text-align:left; }		
.right { float: right; width:200px;}		
.bulogin {width:100px; height:72px;}
		
		
.mom_body_left { width:457px; float:left; border-right:1px solid #898989; margin-top:30px; padding: 0 20px 50px 0;}		
.line_s { border-top:2px solid #0097e0; }		
.info_write {margin-top:40px; }		
.info_write ul { overflow: hidden; margin-bottom:10px;}		
.info_write ul li { font-size: 16px; font-weight: bold; }		
.name0 { margin-right:65px; }		
.name1 { margin-right:50px; }		
.name2 { margin-right:20px; }		
.write_name, .write_email { width:140px; height: 25px; margin:0 10px 0 10px; border:1px solid #898989;}		
.button_area { width:155px; margin:0 auto; margin-top:30px; }		
.mom_body_right { width:457px; overflow: hidden; float:right; margin-top:30px;}		


/* °Ë»ö¸®½ºÆ® */
.searchCont {padding:0px 0; padding-bottom:10px;}
.searchCont h2 {position:relative; width:680px; margin-bottom:10px; padding:0px 10px 0px 15px; font-size:24px; line-height:38px;  font-family: 'NanumSquare'; border: 1px solid #D8D8D8; font-weight:700; color:#000; letter-spacing:-1px; box-sizing: border-box;}
.searchCont h2.no {border:none;}
.searchCont h2 p {	float:right;	font-size:12px; padding:0px 0px 0px 0px; }	
.searchCont h2 p a { color:#F25702;}	
.searchCont .page {width:100%; text-align:center; font-size:14px; padding:15px 0px 0px 0px; border-top: 1px dotted #868686;}
.searchCont h3 {position:relative; width:668px; margin-bottom:20px; padding:0px 0px 0px 10px; font-size:24px; font-weight:600; color:#000; letter-spacing:-1px;}
.searchCont h3 span {margin-left:10px; font-size:15px; font-weight:normal; color:#444; letter-spacing:0;}
.searchCont .more {width:100%; text-align:right; padding:0px 15px 0; background:url('/images/arrow_right1.gif') no-repeat right 50%; box-sizing: border-box;}
.searchCont .more a {font-size:14px; color:#f25632; font-weight:600;}

/* °Ë»ö¸®½ºÆ® */
.searchList {width:680px; overflow:hidden; padding:0px 0 20px 0px; margin-bottom:20px; border-bottom: 1px dotted #868686;}
.searchList em {color:#9E0002; font-weight:600; font-style:normal}
.searchList strong {font-size:12px;color:#3E3E3E; font-weight:normal;}
.searchList .p {float:left;}
.searchList .p img {display:block; max-width:160px; max-height:100px; margin:3px 20px 5px 0px;}
.searchList .t {}
.searchList .t .tit {font-size:15px; font-weight:600; padding-bottom:7px; letter-spacing:-1px;}
.searchList .t .tit a { color:#000; }
.searchList .t .tits {font-size:13px; font-weight:600; padding-bottom:7px;  letter-spacing:-1px;}
.searchList .t .tits a {color:#666; }
.searchList .t .name { color:#0066CC; padding:0px 0px 5px 0px;}	
.searchList .t .ho { color:#000000;}	
.searchList .t .txt { letter-spacing:-1px;}	
.searchList .t .txt a { line-height:21px !important; }
.searchList .t .txt span {font-size:11px; color:#666; padding-left:7px;}


/* about */
.b { border:1px solid #ff4200; }
.contents { position:relative;width:100%;font-family: 'NanumSquare';}
.intro .img:before { background: url(/images/img_intro_01.jpg); }
.intro .img2:before { background: url(/images/img_intro_02.jpg); }
.intro .img3:before { background: url(/images/img_intro_03.jpg); }
.tit-sub1 { position: relative;margin: 0;padding-top: 12px;font-size: 70px;font-weight: bold;line-height: 1;color: #eee;text-align:right; }
.tit-sub1:before { position: absolute;top: 0;right: 0;width: 20px;height: 2px;background: #ddd;content: '';}
.em-t1 { position: relative;font-size: 18px;color: #333; }
.em-t1 strong { display: block;margin-bottom: 9px;font-size: 30px;line-height: 1.3;color: #000; }
.em-t1 + .txt-area { margin-top: 30px; }
.txt-area { position: relative;font-size: 18px;word-break: keep-all;color: #333;line-height:1.8em;width:100%;box-sizing:border-box; }
.txt-area.img, .txt-area.img2 { min-height: 350px; }
.txt-area.img3 { min-height: 450px; }
.txt-area.img:before, .txt-area.img2:before, .txt-area.img3:before { position: absolute;top: -3px;width: 400px;height: 350px;background-repeat: no-repeat;content: ''; }
.txt-area.img.line:after, .txt-area.img2.line:after, .txt-area.img3.line:after { position: absolute;bottom: 0;left: 0;width: 100%; height: 40%;content: ''; }
.txt-area.img, .txt-area.img3 { padding-right: 460px; }
.txt-area.img:before, .txt-area.img3:before { right: 0; }
.txt-area.img:after, .txt-area.img3:after { border-left: 1px solid #a89424; }
.txt-area.img2 { padding: 0 0 0 460px; }
.txt-area.img2:before { left: 0; }
.txt-area.img2:after { border-right: 1px solid #a89424; }
.txt-area + .em-t1 { margin-top: 66px; }
.tit-sub1 + .em-t1 { margin-top: 25px; }
.tit-sub1 + .txt-area { margin-top: 64px; }
.txt-area span.red { font-weight: 800; color: #ED1A3A;}
.txt-area span.font {display:inline-block; margin-left:20px;  font-weight: 500; font-size: 16px;color: #333;}
.sb_box{margin:40px 0; border:2px solid #ccc; padding:20px 50px; font-size: 18px; color: #333;line-height:1.8em;}
